InteleSmsMessagingKit 1.1.2.2

dotnet add package InteleSmsMessagingKit --version 1.1.2.2
NuGet\Install-Package InteleSmsMessagingKit -Version 1.1.2.2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="InteleSmsMessagingKit" Version="1.1.2.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add InteleSmsMessagingKit --version 1.1.2.2
#r "nuget: InteleSmsMessagingKit, 1.1.2.2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install InteleSmsMessagingKit as a Cake Addin
#addin nuget:?package=InteleSmsMessagingKit&version=1.1.2.2

// Install InteleSmsMessagingKit as a Cake Tool
#tool nuget:?package=InteleSmsMessagingKit&version=1.1.2.2

InteleSMSMessagingKit

Intele Sms Messaging Kit

Send and receive Sms messages world wide. Premium messaging supported in Norway, Sweden, Denmark and Finland. Bulk messaging supported world wide.

This assembly also includes code for checking MSISDN against the Norwegian number portability register, and also check if a MSISDN is valid according to the international numbering plan.

You will need a customer account to access these services. Please contact us for details. http://intele.no/bestilling

Changes: 20.06.2018 - Added new REST API for SMS Gateway. Minor changes to directory structure and code samples added 29.06.2018 - Changed default REST API url in client code to use production instead of test address 21.10.2019 - Upgraded project to .NET Framework 4.8 22.10.2019 - Bug fix on CustomData variable result in null exception if not set using REST API 16.11.2022 - Upgraded project to .NET Framework 4.8.1 and upgraded referenced libs 16.11.2022 - Downgrade project to .NET Framework 4.8 and removed ServiceStack dependencies

Product Compatible and additional computed target framework versions.
.NET Framework net48 is compatible.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.2.2 180 5/11/2023
1.1.1 335 11/16/2022
1.0.1.1 4,833 10/30/2019
1.0.0.9 520 10/25/2019
1.0.0.8 539 10/22/2019
1.0.0.7 543 10/22/2019
1.0.0.6 554 10/21/2019
1.0.0.5 954 6/28/2018
1.0.0.2 1,096 4/23/2017
1.0.0.1 1,206 4/22/2017
1.0.0 1,222 4/22/2017

Downgrade to .NET 4.8. Removed ServiceStack dependencies